MINOVA DEMO - Bug #1380

Material Master Data - MD Purchase Info
07/19/2022 06:15 PM - fernando sergio rumbayan

228 PT Minowa | ch Soldtions AN Rights Rese
Terima kasih

Status: Closed Start date: 07/19/2022
Priority: Urgent Due date: 07/20/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear Mang wanto,
Tidak bisa di Edit & Save maupun create data baru...
P e — demo.minovais.com:61124 says G Help [ yane -
Material Master Data Ext.Afaxrequest Failure
B ok |
Wiew Malerial Detail
Massrisl IO Q0000001 Materasl Typs L -
Discription: Pembustan Fly Cwver Presiucs Group: Barar Baky
Exermal IO BT-0000001
Datal Salus Into m Stosk Info Bl Of Matana Fhacn
Company D MBOUAIS
Logistc éirea IO Tamgerarg
e PT CAHATA
Cuanisty:
Purchass Prics 700000 00
Cumency 10R
Uit On Purchase: [
Crazia By tzutan
Creaie Daber OFIET 0TS
Changs By tautan
Change Date: annENT 00738

History

#1 - 07/20/2022 10:25 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

cek sdatatablefield
semua yang bertipedata
bigint

decimal

number

di seting default value menjadi 0

#2 - 07/20/2022 01:49 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed
